Subject: Need help with temp.gauge

From: [email-masked] (Daniel Pelletier)
Date: 3 Mar 95 08:45:18 PST

I have just been given a thermometer that measures highest and lowesdt
temperatures and I'm not sure how to read it accurately. After I read the
previos night's low temp. do I need to reset the instrument or just  leave it
alone.
It's not a very suffisticated(sp?)instrument.It's a U-shaped thermometer,one
side is the high temp and the other side is the low temp.

thanks